TD, P, body{color:#333333; font-family:Arial, Helvetica; text-decoration:none;}
a:link{color:#0000AA; text-decoration:none}
a:visited{color:#0000AA; text-decoration:none}
a:hover{color:#0000AA; text-decoration:none}
a:active{color:#0000AA; text-decoration:none}
a:link.menu {color:#000000; font-family:Helvetica, Arial; text-decoration:none; font-size:11px;}
a:visited.menu {color:#000000; font-family:Helvetica, Arial; text-decoration:none; font-size:11px;}
a:hover.menu {color:#000000; font-family:Helvetica, Arial; text-decoration:none; font-size:11px;}
.searchpanel {text-decoration:none;}
.mailpanel {color:#00000; text-decoration:none; font-size:10px;}
 .handrow {color:#000000; font:11px Tahoma, Arial, Helvetica; CURSOR:hand;}
.prodtable {border-style:solid; border:0px #000000 solid;}
.menutable {border-style:solid; border:0px #000000 solid;}
.pagenavitable {border-style:solid; border:1px #CCCCCC solid;}
.pictable {border-style:solid; border:0px #000000 solid;}
.sectpictable {border-style:solid; border:0px #000000 solid;}
.newspic {border-style:solid; border:1px #000000 solid;}
.productpic {border-style:solid;}
.smallblue {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9.5px; color:#1F1F79}
.smallbluebold {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9.5px; font-weight:bold; color:#1F1F79}
.dropcap {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#1F1F79}
.picborder {border-style:solid; border:1px #000000 solid;}
.blkborder {border-style:solid; border:1px #000000 solid;}
.navigation {list-style:none;text-align:left;margin:0;padding:0;}
.navigation li {background:#FFF;margin:0 0 3px 0;padding:0;}
.navigation li a {display:block;padding:4px;color:#000;text-decoration:none;}
.navigation li a:hover {background:#D0D0D0;}
